Adobe Acrobat and Reader APSB16-26 Multiple Unspecified Memory Corruption Vulnerabilities

Bugtraq ID: 91716
Class: Unknown
CVE: CVE-2016-4192
CVE-2016-4193
CVE-2016-4194
CVE-2016-4195
CVE-2016-4196
CVE-2016-4197
CVE-2016-4198
CVE-2016-4199
CVE-2016-4200
CVE-2016-4201
CVE-2016-4202
CVE-2016-4203
CVE-2016-4204
CVE-2016-4205
CVE-2016-4206
CVE-2016-4207
CVE-2016-4208
CVE-2016-4211
CVE-2016-4212
CVE-2016-4213
CVE-2016-4214
CVE-2016-4250
CVE-2016-4251
CVE-2016-4252
CVE-2016-4191
CVE-2016-4254
Remote: Yes
Local: No
Published: Jul 12 2016 12:00AM
Updated: Jul 15 2016 11:00PM
Credit: kdot working with Trend Micro's Zero Day Initiative, Jaanus Kääp of Clarified Security working with Trend Micro's Zero Day Initiative, AbdulAziz Hariri working with Trend Micro's Zero Day Initiative, Stanko Jankovic, Ke Liu of Tencent's Xuanwu LAB, Kai L
Vulnerable: Adobe Reader 11.0.16
Adobe Reader 11.0.12
Adobe Reader 11.0.11
Adobe Reader 11.0.7
Adobe Reader 11.0.6
Adobe Reader 11.0.4
Adobe Reader 11.0.3
Adobe Reader 11.0.1
Adobe Reader 11.0.15
Adobe Reader 11.0.14
Adobe Reader 11.0.13
Adobe Reader 11.0.10
Adobe Reader 11.0.09
Adobe Reader 11.0.08
Adobe Reader 11.0.05
Adobe Reader 11.0
Adobe Acrobat Reader DC 15.16.20045
Adobe Acrobat Reader DC 15.16.20039
Adobe Acrobat Reader DC 15.10.20060
Adobe Acrobat Reader DC 15.10.20059
Adobe Acrobat Reader DC 15.9.20077
Adobe Acrobat Reader DC 15.6.30174
Adobe Acrobat Reader DC 15.6.30172
Adobe Acrobat Reader DC 15.6.30121
Adobe Acrobat Reader DC 15.6.30097
Adobe Acrobat Reader DC 15.010.20056
Adobe Acrobat Reader DC 15.006.30119
Adobe Acrobat DC 15.16.20045
Adobe Acrobat DC 15.16.20039
Adobe Acrobat DC 15.10.20060
Adobe Acrobat DC 15.10.20059
Adobe Acrobat DC 15.9.20077
Adobe Acrobat DC 15.6.30174
Adobe Acrobat DC 15.6.30172
Adobe Acrobat DC 15.6.30121
Adobe Acrobat DC 15.6.30097
Adobe Acrobat DC 15.010.20056
Adobe Acrobat DC 15.006.30119
Adobe Acrobat 11.0.16
Adobe Acrobat 11.0.11
Adobe Acrobat 11.0.7
Adobe Acrobat 11.0.6
Adobe Acrobat 11.0.6
Adobe Acrobat 11.0.4
Adobe Acrobat 11.0.2
Adobe Acrobat 11.0
Adobe Acrobat 11.0.9
Adobe Acrobat 11.0.7
Adobe Acrobat 11.0.3
Adobe Acrobat 11.0.15
Adobe Acrobat 11.0.14
Adobe Acrobat 11.0.13
Adobe Acrobat 11.0.12
Adobe Acrobat 11.0.10
Adobe Acrobat 11.0.1
Adobe Acrobat 11.0.09
Adobe Acrobat 11.0.08
Not Vulnerable: Adobe Reader 11.0.17
Adobe Acrobat Reader DC 15.17.20050
Adobe Acrobat Reader DC 15.6.30198
Adobe Acrobat DC 15.17.20050
Adobe Acrobat DC 15.6.30198
Adobe Acrobat 11.0.17


 

Privacy Statement
Copyright 2010, SecurityFocus